## node-d3-time-format 2.0.5

=== debian/changelog ===
node-d3-time-format (2.0.5-2) unstable; urgency=medium

  * Set global module paths in webpack.config.js

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 18:55:12 +0530

node-d3-time-format (2.0.5-1) unstable; urgency=low

  * Initial release (Closes: #877998)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 17:19:36 +0530
