=== debian/control ===
Source: node-d3-time-format
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-time (>= 1)
 , node-d3-queue
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-time-format/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-time-format.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-time-format.git

Package: node-d3-time-format
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-time (>= 1)
Description: time formatter and parser inspired by strftime and strptime
 This module provides a JavaScript implementation of the venerable strptime and
 strftime functions from the C standard library, and can be used to parse or
 format dates in a variety of locale-specific representations.
 .
 Node.js is an event-based server-side JavaScript engine.
