=== debian/tests/control ===
Tests: require
Depends: node-d3-time-format

Test-Command: TZ=America/Los_Angeles tape 'test/**/*-test.js'
Depends: @, node-tape, node-d3-queue
Restrictions: build-needed
