## node-d3-time-format 2.1.3

=== debian/changelog ===
node-d3-time-format (2.1.3-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Mon, 01 Nov 2021 11:47:19 +0100

node-d3-time-format (2.1.3-4) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-d3-time.
    + node-d3-time-format: Drop versioned constraint on node-d3-time in Depends.
  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:11:01 +0100

node-d3-time-format (2.1.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * Drop unused debian/webpack.config.js
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Enable nocheck build profile
  * Use dh-sequence-nodejs auto install

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 17:56:48 +0530

node-d3-time-format (2.1.3-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 22:29:19 +0530

node-d3-time-format (2.1.3-1) experimental; urgency=medium

  * New upstream version 2.1.3
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Switch to rollup from webpack to build (rollup is in main now)
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Jun 2019 19:46:00 +0530
