## node-d3-time-format 2.3.0+~2.3.1

=== debian/changelog ===
node-d3-time-format (2.3.0+~2.3.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations
  * New upstream version 2.3.0+~2.3.1

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 19:07:22 +0400

node-d3-time-format (2.1.3-7) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-d3-time-format: Add Multi-Arch: foreign

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022613)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 11:38:27 +0200

node-d3-time-format (2.1.3-6) unstable; urgency=medium

  * Team upload
  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Wed, 06 Jul 2022 21:56:46 +0200
