=== debian/control ===
Source: node-d3-time-format
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d3-queue <!nocheck>
 , node-d3-time
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , nodejs
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-time-format
Vcs-Git: https://salsa.debian.org/js-team/node-d3-time-format.git
Homepage: https://d3js.org/d3-time-format/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-time-format
Architecture: all
Depends: node-d3-time
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: time formatter and parser inspired by strftime and strptime
 This module provides a JavaScript implementation of the venerable strptime and
 strftime functions from the C standard library, and can be used to parse or
 format dates in a variety of locale-specific representations.
 .
 Node.js is an event-based server-side JavaScript engine.
